# Stephen Seo's [Forgejo](https://forgejo.org/) Instance

This [Forgejo](https://forgejo.org/) Instance is private, meaning that other people cannot register, and all repos are read-only. If there are issues in any of the repos you can contact me at [stephen@seodisparate.com](mailto:stephen@seodisparate.com). Some repos exist on [my Github account](https://github.com/Stephen-Seo) which should have the same commits if the same repo is on this instance.

You can find more of my sites [in this nexus website](https://nexus.seodisparate.com).

## Contributing

If you want to contribute, you can submit a topic for a new issue for a repository, or send patch(es) for a pull request.

Send an email to [issue@seodisparate.com](mailto:issue@seodisparate.com) with details for an issue for a specific repository and I will make an issue for the repository for your request.

Send an email to [pr@seodisparate.com](mailto:pr@seodisparate.com) with patches sent with [git send-email](https://git-scm.com/docs/git-send-email) and/or [git format-patch](https://git-scm.com/docs/git-format-patch) and I will make a pull request with your patches and review them. (Be sure to mention the repository you want to contribute to! You can do this by mentioning the repo in the cover letter with option `--cover-letter` like so: `git format-patch --cover-letter ...`.)

Since email hosted by my website is "self-hosted", emails from my website may end up in a spam folder, so if you expect a reply, be wary of this.
